Subject: Japanese agents, Nusan, Pravesh and AJ
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Date: Thu, 21 May 2020 23:14:44 +0000

Hi Pritish,
Not sure whether you know how to take tickets from the queue but in case you do not know please ask Matthew, he will give you a hand.

We need to increase the number of tickets for the Japanese team, they should have around 75 tickets each. 50 Gaming and 25 Enterprise. Nusam, AJ and Pravesh should also be around 75.
If there are not enough tickets to take from the Gaming or Enterprise queue, look in the Level 1 queue and take some from there and do that first thing in the morning.

@Matthew Broadley (MAEY)<mailto:[email-masked]> I do not see progress in the Japanese team and I also see that Nusam, AJ and Pravesh are low in tickets and not proactively picking from the queue so I will ask
Pritish to jump in here and fix the queue habits.
Since I also want the Japanese team be more independent and knowledgeable we agreed to move Nami and Natsumi to the EMEA time zone next week and have them trained with the new
Indian team once again. This is the going to be their last chance to show what they can. With regards to Yama he will stay covering Japan and I will have a meeting with him next week where
I will tell him what I expect with regards to issue handling and contact with the Japanese Sales force, after that I expect him to run on his own, we will have to give him a trial period to see whether
he can actually do this job.

Good luck Pritish straightening up things you are again in charge and held accountable ( no pressure 😊)

By the way, even though the girls Nami and Natsumi will be in training next weeks I still I expect them to do tickets. Maybe not 75, but at least 50.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]